收藏
回答

微信开发者工具更新到最新版本后,同一套代码报错?求大神指教



回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-10-09

    尝试新建项目,然后复制过去,看下是哪个文件的问题

    2019-10-09
    赞同
    回复
  • 11110111001011110111001110111
    11110111001011110111001110111
    2019-10-09

    为何你要在 app.js 里边弄个 getApp ?

    2019-10-09
    赞同
    回复 2
    • 醉月思
      醉月思
      2019-10-09
      问得好有道理
      2019-10-09
      回复
    • 後會無期
      後會無期
      2019-10-09
      删掉了,还是报同样的错
      2019-10-09
      回复
登录 后发表内容
问题标签